.Basket {
    width: 50%;
    margin: 5px auto;
    border: 1px solid #eee;
    box-shadow: 0 2px 3px #ccc;
    padding: 5px;
    text-align: center;
}
.BasketItem {
    width: 90%;
    margin: 5px auto;
    border: 1px solid #eee;
    box-shadow: 0 2px 3px #ccc;
    padding: 5px;
    text-align: center;
}